dunetpc - Task #24594

dunetpc v08_56_00
07/03/2020 05:38 AM - Christoph Alt

Status: Closed
Priority: Normal
Assignee: David Adams
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

07/03/2020

0%
0.00 hour

Description
David,

Please tag dunetpc v08_56_00.

Christoph

History

#1 - 07/03/2020 06:53 AM - David Adams

Test build is underway.

#2 - 07/03/2020 08:27 AM - David Adams

Tag is made and builds underway.

#3 - 07/03/2020 01:59 PM - David Adams

- Status changed from New to Closed

Builds are installed for all platforms.

04/13/2021
